
#
BODY {margin: 0pt; font: normal 8pt/10pt verdana,arial,helvetica,sans-serif; font-color: #000066; background-color:#FFFFee;}
td, P {font: normal 8pt/10pt verdana,arial,helvetica,sans-serif; color: #000066; }
li {font: normal 8pt/10pt verdana,arial,helvetica,sans-serif; color: #000066; }


A {text-decoration: none; font: normal 8pt/10pt verdana,arial,helvetica,sans-serif; color: #000099}
A:visited {color:#000099; }
A:active {text-decoration: overline-underline; color: red; }
A:hover {text-decoration: underline; font: color: red; }

H1 {font: bold 15pt/16pt arial,helvetica,sans-serif; color: #000099}
H2 {font: bold 14pt/15pt arial,helvetica,sans-serif; color: #3333CC}
H3 {font: bold 13pt/14pt arial,helvetica,sans-serif; color: #cc0000}
H4 {font: bold 12pt/13pt arial,helvetica,sans-serif; color: #000066}
H5 {font: bold 11pt/12pt arial,helvetica,sans-serif; color: #ff0000}
H6 {font:  normal 10pt/11pt arial,helvetica,sans-serif; color: #000033}

hr {width: 50%; color: #cc0000; height:1px}

.style1 {font-weight: bold}


#meny  {
	font-family : Arial,Helvetica;
	font-size : 10px;
	font-weight : bold;
	color : #FFFFFF;
}

#rubwhite  {
	font-family : Arial,Helvetica;
	font-size : 14px;
	font-weight : bold;
	color : white;
}

#datalink  {
	font-family : Verdana,Arial,Helvetica;
	font-size : 10px;
	font-weight : bold;
	color : black;
}

#kontakt  {
	font-family : Verdana,Arial,Helvetica;
	font-size : 10px;
}




#sel  {
	color : #FFF64C;
	text-decoration : underline;
	list-style : disk;
}

#rub14  {
	font-family : Arial;
	font-size : 14px;
	font-weight : bold;
}

#rubblue14  {
	font-family : Arial;
	font-size : 14px;
	font-weight : bold;
	color : blue;
}


#rubred14  {
	font-family : Arial;
	font-size : 14px;
	font-weight : bold;
	color : red;
}

#rubblue12  {
	font-family : Verdana,Arial;
	font-size : 12px;
	font-weight : bold;
	color : blue;
}

#rubred12  {
	font-family : Verdana,Arial;
	font-size : 12px;
	font-weight : bold;
	color : red;
}

#rub12  {
	font-family : Verdana,Arial;
	font-size : 12px;
	font-weight : bold;
}

#rub11  {
	font-family : Verdana,Arial;
	font-size : 11px;
	font-weight : bold;
}

#rub10  {
	font-size : 10px;
	font-family : Verdana,Arial;
	font-weight : bold;
}

#rubred11  {
	font-size : 11px;
	font-family : Verdana,Arial;
	font-weight : normal;
	color: red;
}

#rub9  {
	font-size : 9px;
	font-family : Verdana,Arial;
	font-weight : bold;
}

#text9  {
	font-size : 9px;
	font-family : Verdana,Arial;
	font-weight : normal;
	color: black;
}

#textwhite9  {
	font-size : 9px;
	font-family : Verdana,Arial;
	font-weight : normal;
	color: white;
}

#bold  {
	font-weight : bold;
	}

#blue  {
	color : blue;
	}

#white  {
	color : white;
	}

#red  {
	color : red;
	}

#form  {
	font-family : Verdana,Arial,Helvetica;
	font-size : 10px;
	font-weight : normal;
	color : #C70404;
}

#pre  {
	font-size : 10px;
	font-family : Verdana,Arial;
	font-weight : normal;
}